### Method

# Foundry BuildProgress dup_cancellable

#### Declaration [src]

    DexCancellable*
    foundry_build_progress_dup_cancellable (
      FoundryBuildProgress* self
    )

#### Description [src]

Gets a cancellable that will reject when the build has been cancelled.

#### Return value

Type: `DexCancellable`

A `DexFuture` that resolves when the build operation has been cancelled.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.